.mobile-1
.mobile-1-3,
.mobile-2-3,
.tablet-1,
.tablet-1-2,
.desktop-medium-1,
.desktop-medium-1-2,
.desktop-1 {
    display: inline-block;
    *display: inline; /* IE < 8: fake inline-block */
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

.pure-g-r > div{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.pure-g > div{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.tablet-1-2 > img{
    width:100%;
}

@media (min-width: 980px) {
    .desktop-1 {
        width: 100%!important;
    }
}

@media (max-width: 767px) {
    .mobile-1 {
        width: 100%!important;
    }
    .mobile-1-3 {
        width: 33.3333%!important;
        *width: 33.3023%!important;
    }
    .mobile-2-3 {
        width: 66.6667%!important;
        *width: 66.6357%!important;
    }
}

/*
@media (max-width: 480px) {
    
}*/

@media (min-width: 768px) and (max-width: 979px) {
    .desktop-medium-1 {
        width: 100%!important;
    }
    .desktop-medium-1-2 {
        width: 50%!important;
    }
    
    .tablet-1 {
        width: 100%!important;
    }
    .tablet-1-2 {
        width: 50%!important;
        *width: 49.969%!important;
    }
}




